<?php
namespace App\Domain\Payments\Models;

use App\Models\Model;
use App\Models\User;

class BankRequisites extends Model
{
    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function requisites()
    {
        return $this->morphOne(Requisites::class, 'requisiteable');
    }

}
